.A {
     position: absolute;
      top:0;
      }
.B{
		position:absolute;
		top:150px;
		right:30px;
	}
.C{
		position:absolute;
		top:95px;
		left:30px;
	}
.D{
		position:absolute;
		top:120px;
		right:10px;
	}
.E{
		position:absolute;
		top:170px;
		left:10px;
	}
.F{
		position:absolute;
		top:440px;
		left:10px;
	}
.G{
		position:absolute;
		top:300px;
		left:10px;
        width:750px;
	}
.H{
		position:absolute;
		top:200px;
		left:385px;
        width:800px;
	}
.I{
		position:absolute;
		top:300px;
        right:60px;
        width: 40rem;

}
.J{
		position:absolute;
		top:10px;
        right:100px;
}
.K{
		position:absolute;
		top:100px;
        right:10px;
}
.L{
        position:absolute;
        top:130px;
        left:4px;
}
.M{
	    position:absolute;
	    top:170px;
	    left:300px;
}
.N{
       position:absolute;
	    top:100px;
	    left:20px;
}
.O{
	position:absolute;
	    top:100px;
	    left:250px;
}
.P{
	position:absolute;
	    top:100px;
	    left:30px;
	    width:800px;
}
.Q{
	position:absolute;
	    top:210px;
	    right:630px;
}
.R{
	position:absolute;
	    top:400px;
	    right:200px;
	    width:500px;
}
.S{
	position:absolute;
	    top:100px;
	    left:20px;
}
.T{
	position:absolute;
	    top:100px;
	    left:30px;
	    width:800px;
}
.U{
        position:absolute;
        top:200px;
        left:10px;
        width:800px;
}
.V{
	position:absolute;
        top:150px;
        left:4px;
}
.W{
	    position:absolute;
	    top:100px;
	    left:10px;
}
.X{
	position:absolute;
	    top:450px;
	    right:40px;
}
.Y{
	position:absolute;
	    top:90px;
	    left:10px;
}
.Z{
	position:absolute;
	    top:120px;
	    left:800px;
	    width:200px;
}
.AA{
		position:absolute;
		top:440px;
		left:10px;
	}